Version: dev-cpp/libassa 3.5.1-r2:0

Depends On: net-libs/libtirpc doc? ( app-doc/doxygen )

USE Flags:doc static-libs

3.5.1-r2
"amd64 x86"
comments powered by Disqus